Bug 75999 - files in /etc/pam.d are not checked by tripwire
files in /etc/pam.d are not checked by tripwire
Product: Red Hat Linux
Classification: Retired
Component: tripwire (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: 54867 72136 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2002-10-15 13:17 EDT by Didier Gerard
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-21 20:48:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Didier Gerard 2002-10-15 13:17:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
The files in /etc/pam.d/ are not included by default in the file

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. echo '#blahblah' >> /etc/pam.d/system-auth
2. /usr/sbin/tripwire --check 

Additional info:

Same problem in RH7.2
Comment 1 Jeff Johnson 2002-11-16 16:23:36 EST
Same problem in 8.0
Comment 2 Jeff Johnson 2002-11-16 16:25:06 EST
*** Bug 72136 has been marked as a duplicate of this bug. ***
Comment 3 Jeff Johnson 2002-11-16 16:27:53 EST
*** Bug 54867 has been marked as a duplicate of this bug. ***
Comment 4 John Thacker 2006-04-21 20:48:39 EDT
Closing bug, since tripwire hasn't been shipped for so long, only in Legacy

Note You need to log in before you can comment on or make changes to this bug.